uuid: 6691c996-791a-4b93-9dca-5504091188a8
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_age
field_name: field_age
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
